.tab-content > .tab-pane {
margin: 10px;
}

.panel-title > a {
font-size: 18px;
}

.panel-body > a {
font-size: 16px;
color: #0369a2;
}

.block_announcements_article_date{
	display: none;
}

.container-fluid {
  background: #0195A4;
}

.navbar-default .nav > li > a, .header_view .nav > li > a {
  color: #fff;
}

.navbar-default .navbar-brand, .header_view .navbar-brand {
  color: #fff;
}

p, li {
	text-align: justify;
}

hr {
	margin-top: 1px;
  margin-bottom: 1px;
}

.pkp_block .title {
  text-align: center;
  font-size: 25px;
  font-weight: unset;
  color: white;
  background-color: #0195A4;
}

.pkp_block.block_make_submission a {
  color: #fff;
  text-decoration: none;
  background: #0195A4;
}

.navbar-default .navbar-brand, .navbar-default .nav > li > a {
  color: #fff;
}

a {
	color: #1e2b35;
}

.pkp_block.block_make_submission {
  text-align: center;
}

.pkp_block ul li {
padding: 5px 10px;
}

.media-body > .description, .published, .list-group-item.date-published{
  display: none;
}